Subject: Re: [v4v6interim] questions for the group

From: james woodyatt <[email-masked]>
Date: Thu, 2 Oct 2008 13:59:27 -0700

everyone--

Scenario 1: IPv4 sites reaching the global IPv4 Internet?

	Q) do you have to cope today?
	A) Yes.  NAT444 is already a call-driver for me.

	Q) do you think you may have to cope in the future?
	A) Yes.  Every day in some new way.

	Q) are you making any plans for coping?
	A) I have a bug debt you wouldn't believe.

Scenario 2: Providers running out of private IPv4 space?

	Q) do you have to cope today?
	A) Not a provider.

	Q) do you think you may have to cope in the future?
	A) If DS-Lite deploys, it will mean work for me.

	Q) are you making any plans for coping?
	A) Trying to adapt to ISP plans in this regard.

Scenario 3a: Enterprise "greenfield" IPv6-only networks?

	Q) do you have to cope today?
	A) No.

	Q) do you think you may have to cope in the future?
	A) I'm actively trying to keep my organization from
	worrying about this.  I think other organizations
	that worry about this are wrong to do so.

	Q) are you making any plans for coping?
	A) I'm actively stomping down efforts in this direction.

Scenario 3b: Wireless "greenfield" IPv6-only networks?

	Q) do you have to cope today?
	A) No.

	Q) do you think you may have to cope in the future?
	A) I see no real reason to think so.

	Q) are you making any plans for coping?
	A) No.

Scenario 4: IPv6 hosts reaching private IPv4-only servers?

	Q) do you have to cope today?
	A) No.

	Q) do you think you may have to cope in the future?
	A) No.

	Q) are you making any plans for coping?
	A) No.

Scenaio 5: IPv4-only hosts reaching IPv6-only servers?

	Q) do you have to cope today?
	A) No.

	Q) do you think you may have to cope in the future?
	A) No.

	Q) are you making any plans for coping?
	A) No.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering

_______________________________________________
v4v6interim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v4v6interim